micro:
  - id: "ollama_micro"
    type: "ollama"
    base_url: "http://129.212.185.90:11434"
    model: "qwen2.5:0.5b"
    timeout_ms: 800
    max_tokens: 200

economic:
  - id: "ollama_econ"
    type: "ollama"
    base_url: "http://129.212.185.90:11434"
    model: "qwen2.5:0.5b"
    timeout_ms: 1500
    max_tokens: 400

powerful:
  - id: "ollama_big"
    type: "ollama"
    base_url: "http://129.212.185.90:11434"
    model: "qwen2.5:0.5b"
    timeout_ms: 3000
    max_tokens: 1600
